﻿#divSearchResultModal .modal-header, 
#divSearchResultModal .modal-body,
#divSearchResultModal .modal-footer {
    padding:5px 15px;
}

#divSearchResultModal .cse .gsc-control-cse, .gsc-control-cse {
    padding:0 !important;
}

#divSmartSearchItems {
    position:relative;
    overflow-y:auto;
    overflow-x:hidden;
}

#divSeeMoreResults a.each-matched-item-outer {
    cursor: pointer;
    display: block;
    border: 1px solid #EFEFEF;
    padding: 10px;
    text-indent: 0;
    height: auto;
    width: auto;
    position: relative;
    text-align:center;
    color:#38393B;
}